Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
CompactConfig..::.stop Field
CompactConfig Class See Also Send Feedback

If non-null, the stopping point for compaction. For a Btree or Recno database compaction will stop at the page with the smallest key greater than the stopping point. For a Hash database compaction will stop in the bucked specified by the integer stored in the stopping point. If null, compaction will stop at the end of the database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.21.0

# Syntax

C#
    public DatabaseEntry stop

Visual Basic (Declaration)
    Public stop As DatabaseEntry

Visual C++
    public:
    DatabaseEntry^ stop

# See Also

CompactConfig Class
BerkeleyDB Namespace